CVE-2011-4622

Bug #911303 reported by Andy Whitcroft on 2012-01-03
258
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-armadaxp (Ubuntu)
Undecided
Unassigned
Precise
Undecided
Unassigned
Trusty
Undecided
Unassigned
Vivid
Undecided
Unassigned
Wily
Undecided
Unassigned
Xenial
Undecided
Unassigned
linux-ec2 (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-flo (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-fsl-imx51 (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-goldfish (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-lts-backport-maverick (Ubuntu)
Low
Unassigned
Hardy
Low
Unassigned
Lucid
Low
Unassigned
Maverick
Low
Unassigned
Natty
Low
Unassigned
Oneiric
Low
Unassigned
Precise
Low
Unassigned
Trusty
Undecided
Unassigned
Utopic
Undecided
Unassigned
Vivid
Undecided
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-lts-backport-natty (Ubuntu)
Low
Unassigned
Hardy
Low
Unassigned
Lucid
Low
Unassigned
Maverick
Low
Unassigned
Natty
Low
Unassigned
Oneiric
Low
Unassigned
Precise
Low
Unassigned
Trusty
Undecided
Unassigned
Utopic
Undecided
Unassigned
Vivid
Undecided
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-lts-backport-oneiric (Ubuntu)
Low
Unassigned
Hardy
Low
Unassigned
Lucid
Low
Unassigned
Maverick
Low
Unassigned
Natty
Low
Unassigned
Oneiric
Low
Unassigned
Precise
Low
Unassigned
Trusty
Undecided
Unassigned
Utopic
Undecided
Unassigned
Vivid
Undecided
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-lts-quantal (Ubuntu)
Undecided
Unassigned
Precise
Undecided
Unassigned
Trusty
Undecided
Unassigned
Vivid
Undecided
Unassigned
Wily
Undecided
Unassigned
Xenial
Undecided
Unassigned
linux-lts-raring (Ubuntu)
Undecided
Unassigned
Precise
Undecided
Unassigned
Trusty
Undecided
Unassigned
Vivid
Undecided
Unassigned
Wily
Undecided
Unassigned
Xenial
Undecided
Unassigned
linux-lts-saucy (Ubuntu)
Undecided
Unassigned
Precise
Undecided
Unassigned
Trusty
Undecided
Unassigned
Vivid
Undecided
Unassigned
Wily
Undecided
Unassigned
Xenial
Undecided
Unassigned
linux-lts-trusty (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-lts-utopic (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-lts-vivid (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-lts-wily (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-lts-xenial (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Undecided
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-mako (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-manta (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-mvl-dove (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-raspi2 (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned
linux-ti-omap4 (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned
Trusty
Low
Unassigned
Vivid
Low
Unassigned
Wily
Low
Unassigned
Xenial
Low
Unassigned

Bug Description

The create_pit_timer function in arch/x86/kvm/i8254.c in KVM 83, and possibly other versions, does not properly handle when Programmable Interval Timer (PIT) interrupt requests (IRQs) when a virtual interrupt controller (irqchip) is not available, which allows local users to cause a denial of service (NULL pointer dereference) by starting a timer. BUG: unable to handle kernel NULL pointer dereference at 0000000000000128 IP: [<ffffffffa10f6280>] kvm_set_irq+0x30/0x170 [kvm] ... Call Trace: [<ffffffffa11228c1>] pit_do_work+0x51/0xd0 [kvm] [<ffffffff81071431>] process_one_work+0x111/0x4d0 [<ffffffff81071bb2>] worker_thread+0x152/0x340 [<ffffffff81075c8e>] kthread+0x7e/0x90 [<ffffffff815a4474>] kernel_thread_helper+0x4/0x10

Break-Fix: 7837699fa6d7adf81f26ab73a5f6897ea1ab9d6a 0924ab2cfa98b1ece26c033d696651fd62896c69

Andy Whitcroft (apw) wrote :

CVE-2011-4622

tags: added: kernel-cve-tracking-bug
security vulnerability: no → yes
security vulnerability: no → yes
Andy Whitcroft (apw) on 2012-01-03
Changed in linux (Ubuntu Lucid):
assignee: nobody → Andy Whitcroft (apw)
status: New → In Progress
Changed in linux (Ubuntu Maverick):
assignee: nobody → Andy Whitcroft (apw)
status: New → In Progress
Andy Whitcroft (apw) on 2012-01-03
Changed in linux (Ubuntu Natty):
assignee: nobody → Andy Whitcroft (apw)
status: New → In Progress
Changed in linux (Ubuntu Oneiric):
assignee: nobody → Andy Whitcroft (apw)
status: New → In Progress
Changed in linux-ec2 (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-ec2 (Ubuntu Precise):
status: New → Invalid
Changed in linux-ec2 (Ubuntu Hardy):
status: New → Invalid
Changed in linux-ec2 (Ubuntu Natty):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Precise):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Hardy):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Maverick):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Natty):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Precise):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Hardy):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Maverick):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Natty):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Lucid):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Precise):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Hardy):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Maverick):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Natty):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Precise):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Hardy):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Maverick):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Natty):
status: New → Invalid
Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-ti-omap4 (Ubuntu Lucid):
status: New → Invalid
Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Invalid
Changed in linux-ti-omap4 (Ubuntu Hardy):
status: New → Invalid
Changed in linux-ti-omap4 (Ubuntu Maverick):
status: New → Invalid
Changed in linux-ti-omap4 (Ubuntu Natty):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Lucid):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Precise):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Hardy):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Maverick):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Natty):
status: New → Invalid
description: updated
Changed in linux-ec2 (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Maverick):
status: New → Invalid
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Natty):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Maverick):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Natty):
importance: Undecided → Low
Changed in linux-lts-backport-natty (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-lts-backport-natty (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-lts-backport-natty (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-lts-backport-natty (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-lts-backport-natty (Ubuntu Maverick):
importance: Undecided → Low
Changed in linux-lts-backport-natty (Ubuntu Natty):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Maverick):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Natty):
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Maverick):
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Natty):
importance: Undecided → Low
Changed in linux (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux (Ubuntu Precise):
importance: Undecided → Low
Changed in linux (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux (Ubuntu Maverick):
importance: Undecided → Low
Changed in linux (Ubuntu Natty):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Maverick):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Natty):
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Maverick):
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Natty):
importance: Undecided → Low
Andy Whitcroft (apw) on 2012-01-04
Changed in linux (Ubuntu Hardy):
assignee: nobody → Andy Whitcroft (apw)
status: New → Invalid
Changed in linux (Ubuntu Lucid):
status: In Progress → Fix Committed
Andy Whitcroft (apw) on 2012-01-04
Changed in linux (Ubuntu Maverick):
status: In Progress → Fix Committed
Andy Whitcroft (apw) on 2012-01-04
Changed in linux (Ubuntu Natty):
status: In Progress → Fix Committed
Changed in linux (Ubuntu Oneiric):
status: In Progress → Fix Committed
Changed in linux-ec2 (Ubuntu Lucid):
status: New → Fix Committed
Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
status: New → Fix Committed
Changed in linux-lts-backport-natty (Ubuntu Lucid):
status: New → Fix Committed
Changed in linux-lts-backport-maverick (Ubuntu Lucid):
status: New → Fix Committed
Changed in linux (Ubuntu Precise):
status: New → Invalid
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.35-32.65

---------------
linux (2.6.35-32.65) maverick-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #920677

  [ Upstream Kernel Changes ]

  * fuse: check size of FUSE_NOTIFY_INVAL_ENTRY message, CVE-2011-3353
    - LP: #905058
    - CVE-2011-3353
  * KVM: x86: Prevent starting PIT timers in the absence of irqchip support
    - LP: #911303
    - CVE-2011-4622
  * sched, x86: Avoid unnecessary overflow in sched_clock
    - LP: #805341
  * use cache type functions for arch_get_unmapped_area
    - LP: #861296
  * topdown mmap support
    - LP: #861296
  * xfs: validate acl count
    - LP: #917706
    - CVE-2012-0038
  * xfs: fix acl count validation in xfs_acl_from_disk()
    - LP: #917706
    - CVE-2012-0038
  * drm: integer overflow in drm_mode_dirtyfb_ioctl()
    - LP: #917838
    - CVE-2012-0044
  * x86/PCI: amd: factor out MMCONFIG discovery
    - LP: #647043
  * PNP: work around Dell 1536/1546 BIOS MMCONFIG bug that breaks USB
    - LP: #647043
 -- Brad Figg <email address hidden> Mon, 23 Jan 2012 13:40:13 -0800

Changed in linux (Ubuntu Maverick):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.38-13.55

---------------
linux (2.6.38-13.55) natty-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #920790

  [ Upstream Kernel Changes ]

  * fuse: check size of FUSE_NOTIFY_INVAL_ENTRY message, CVE-2011-3353
    - LP: #905058
    - CVE-2011-3353
  * KVM: x86: Prevent starting PIT timers in the absence of irqchip support
    - LP: #911303
    - CVE-2011-4622
  * sched, x86: Avoid unnecessary overflow in sched_clock
    - LP: #805341
  * use cache type functions for arch_get_unmapped_area
    - LP: #861296
  * topdown mmap support
    - LP: #861296
  * xfs: validate acl count
    - LP: #917706
    - CVE-2012-0038
  * xfs: fix acl count validation in xfs_acl_from_disk()
    - LP: #917706
    - CVE-2012-0038
  * drm: integer overflow in drm_mode_dirtyfb_ioctl()
    - LP: #917838
    - CVE-2012-0044
  * x86/PCI: amd: factor out MMCONFIG discovery
    - LP: #647043
  * PNP: work around Dell 1536/1546 BIOS MMCONFIG bug that
    - LP: #647043
 -- Brad Figg <email address hidden> Mon, 23 Jan 2012 18:31:33 -0800

Changed in linux (Ubuntu Natty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (14.0 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1207.16

---------------
linux-ti-omap4 (3.0.0-1207.16) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #922006

  [ Upstream Kernel Changes ]

  * omap4: add 4430 ES2.3 support
    - LP: #917264

  [ Ubuntu: 3.0.0-16.27 ]

  * Release Tracking Bug
    - LP: #920735
  * Revert "SAUCE: omap3: beagle: if rev unknown, assume xM revision C"
    - LP: #912199
  * Revert "SAUCE: omap3: beagle: detect new xM revision C"
    - LP: #912199
  * Revert "SAUCE: omap3: beagle: detect new xM revision B"
    - LP: #912199
  * Revert "SAUCE: omap3: beaglexm: fix DVI initialization"
    - LP: #912199
  * [Config] DEFAULT_MMAP_MIN_ADDR=32k on arm
    - LP: #903346
  * Revert "rtc: Disable the alarm in the hardware"
    - LP: #913373
  * Support for Terratec G1
    - LP: #821061
  * drm/radeon/kms: fix DP detect and EDID fetch for DP bridges
    - LP: #825777
  * drm/radeon/kms/DCE4.1: fix Select_CrtcSource EncodeMode setting for DP
    bridges (v2)
    - LP: #825777
  * drm/radeon/kms: cleanup atombios_adjust_pll()
    - LP: #825777
  * drm/radeon/kms/atom: rework encoder dpms
    - LP: #825777
  * drm/radeon/kms: check for DP MST mode in a few more places (v2)
    - LP: #825777
  * drm/radeon/kms: rework DP bridge checks
    - LP: #825777
  * drm/radeon/kms: fix DP setup on TRAVIS bridges
    - LP: #825777
  * ALSA: sis7019 - give slow codecs more time to reset
    - LP: #907778
  * ALSA: hda/realtek - Fix Oops in alc_mux_select()
    - LP: #907778
  * alarmtimers: Fix time comparison
    - LP: #907778
  * ARM: davinci: da850 evm: change audio edma event queue to EVENTQ_0
    - LP: #907778
  * arm: mx23: recognise stmp378x as mx23
    - LP: #907778
  * ARM: at91: fix clock conid for atmel_tcb.1 on 9260/9g20
    - LP: #907778
  * ARM: davinci: dm646x evm: wrong register used in
    setup_vpif_input_channel_mode
    - LP: #907778
  * ASoC: Provide a more complete DMA driver stub
    - LP: #907778
  * fs/proc/meminfo.c: fix compilation error
    - LP: #907778
  * thp: add compound tail page _mapcount when mapped
    - LP: #907778
  * thp: set compound tail page _count to zero
    - LP: #907778
  * ptp: Fix clock_getres() implementation
    - LP: #907778
  * mm: Ensure that pfn_valid() is called once per pageblock when reserving
    pageblocks
    - LP: #907778
  * mm: vmalloc: check for page allocation failure before vmlist insertion
    - LP: #907778
  * fix apparmor dereferencing potentially freed dentry, sanitize
    __d_path() API
    - LP: #907778
  * target: Handle 0 correctly in transport_get_sectors_6()
    - LP: #907778
  * intel-iommu: fix return value of iommu_unmap() API
    - LP: #907778
  * intel-iommu: set iommu_superpage on VM domains to lowest common
    denominator
    - LP: #907778
  * intel-iommu: fix superpage support in pfn_to_dma_pte()
    - LP: #907778
  * percpu: fix chunk range calculation
    - LP: #907778
  * iwlwifi: do not re-configure HT40 after associated
    - LP: #907778
  * mac80211: fix race condition caused by late addBA response
    - LP: #907778
  * linux/log2.h: Fix rounddown_pow_of_two(1)
    - LP: #907778
  * hwmon: (jz4740) fix signedness bug
   ...

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: Invalid → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (14.0 KiB)

This bug was fixed in the package linux - 3.0.0-16.28

---------------
linux (3.0.0-16.28) oneiric-proposed; urgency=low

  [Herton R. Krzesinski]

  * Release Tracking Bug
    - LP: #922692

  [ Upstream Kernel Changes ]

  * Revert "drm/i915/dp: Fix the math in intel_dp_link_required"
    - LP: #919350

linux (3.0.0-16.27) oneiric-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #920735

  [ Paolo Pisati ]

  * Revert "SAUCE: omap3: beagle: if rev unknown, assume xM revision C"
    - LP: #912199
  * Revert "SAUCE: omap3: beagle: detect new xM revision C"
    - LP: #912199
  * Revert "SAUCE: omap3: beagle: detect new xM revision B"
    - LP: #912199
  * Revert "SAUCE: omap3: beaglexm: fix DVI initialization"
    - LP: #912199
  * [Config] DEFAULT_MMAP_MIN_ADDR=32k on arm
    - LP: #903346

  [ Upstream Kernel Changes ]

  * Revert "rtc: Disable the alarm in the hardware"
    - LP: #913373
  * Support for Terratec G1
    - LP: #821061
  * drm/radeon/kms: fix DP detect and EDID fetch for DP bridges
    - LP: #825777
  * drm/radeon/kms/DCE4.1: fix Select_CrtcSource EncodeMode setting for DP
    bridges (v2)
    - LP: #825777
  * drm/radeon/kms: cleanup atombios_adjust_pll()
    - LP: #825777
  * drm/radeon/kms/atom: rework encoder dpms
    - LP: #825777
  * drm/radeon/kms: check for DP MST mode in a few more places (v2)
    - LP: #825777
  * drm/radeon/kms: rework DP bridge checks
    - LP: #825777
  * drm/radeon/kms: fix DP setup on TRAVIS bridges
    - LP: #825777
  * ALSA: sis7019 - give slow codecs more time to reset
    - LP: #907778
  * ALSA: hda/realtek - Fix Oops in alc_mux_select()
    - LP: #907778
  * alarmtimers: Fix time comparison
    - LP: #907778
  * ARM: davinci: da850 evm: change audio edma event queue to EVENTQ_0
    - LP: #907778
  * arm: mx23: recognise stmp378x as mx23
    - LP: #907778
  * ARM: at91: fix clock conid for atmel_tcb.1 on 9260/9g20
    - LP: #907778
  * ARM: davinci: dm646x evm: wrong register used in
    setup_vpif_input_channel_mode
    - LP: #907778
  * ASoC: Provide a more complete DMA driver stub
    - LP: #907778
  * fs/proc/meminfo.c: fix compilation error
    - LP: #907778
  * thp: add compound tail page _mapcount when mapped
    - LP: #907778
  * thp: set compound tail page _count to zero
    - LP: #907778
  * ptp: Fix clock_getres() implementation
    - LP: #907778
  * mm: Ensure that pfn_valid() is called once per pageblock when reserving
    pageblocks
    - LP: #907778
  * mm: vmalloc: check for page allocation failure before vmlist insertion
    - LP: #907778
  * fix apparmor dereferencing potentially freed dentry, sanitize
    __d_path() API
    - LP: #907778
  * target: Handle 0 correctly in transport_get_sectors_6()
    - LP: #907778
  * intel-iommu: fix return value of iommu_unmap() API
    - LP: #907778
  * intel-iommu: set iommu_superpage on VM domains to lowest common
    denominator
    - LP: #907778
  * intel-iommu: fix superpage support in pfn_to_dma_pte()
    - LP: #907778
  * percpu: fix chunk range calculation
    - LP: #907778
  * iwlwifi: do not re-configure HT40 after associated
    - LP: #907778
  * mac80211: fix race condition caused by late addBA respon...

Changed in linux (Ubuntu Oneiric):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (6.3 KiB)

This bug was fixed in the package linux - 2.6.32-39.86

---------------
linux (2.6.32-39.86) lucid-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #931647

  [ Upstream Kernel Changes ]

  * ext4: fix undefined behavior in ext4_fill_flex_info()
    - LP: #922315
  * ALSA: snd-usb-us122l: Delete calls to preempt_disable
    - LP: #922315
  * ALSA: ice1724 - Check for ac97 to avoid kernel oops
    - LP: #922315
  * ALSA: hda - Return the error from get_wcaps_type() for invalid NIDs
    - LP: #922315
  * HID: bump maximum global item tag report size to 96 bytes
    - LP: #724831, #922315
  * UBI: fix use-after-free on error path
    - LP: #922315
  * PCI: Fix PCI_EXP_TYPE_RC_EC value
    - LP: #922315
  * PCI: msi: Disable msi interrupts when we initialize a pci device
    - LP: #922315
  * xen/xenbus: Reject replies with payload > XENSTORE_PAYLOAD_MAX.
    - LP: #922315
  * ima: free duplicate measurement memory
    - LP: #922315
  * PNP: work around Dell 1536/1546 BIOS MMCONFIG bug that breaks USB
    - LP: #922315
  * x86: Fix mmap random address range
    - LP: #922315
  * UBI: fix nameless volumes handling
    - LP: #922315
  * i2c: Fix error value returned by several bus drivers
    - LP: #922315
  * V4L/DVB: v4l2-ioctl: integer overflow in video_usercopy()
    - LP: #922315
  * svcrpc: fix double-free on shutdown of nfsd after changing pool mode
    - LP: #922315
  * svcrpc: destroy server sockets all at once
    - LP: #922315
  * nfsd: Fix oops when parsing a 0 length export
    - LP: #922315
  * USB: cdc-wdm: fix misuse of logical operation in place of bitop
    - LP: #922315
  * fix cputime overflow in uptime_proc_show
    - LP: #922315
  * USB: Fix 'bad dma' problem on WDM device disconnect
    - LP: #922315
  * block: add and use scsi_blk_cmd_ioctl
    - LP: #922315
  * kernel.h: add printk_ratelimited and pr_<level>_rl
    - LP: #922315
  * ALSA: HDA: Fix internal microphone on Dell Studio 16 XPS 1645
    - LP: #795823, #922315
  * sym53c8xx: Fix NULL pointer dereference in slave_destroy
    - LP: #922315
  * score: fix off-by-one index into syscall table
    - LP: #922315
  * kprobes: initialize before using a hlist
    - LP: #922315
  * Linux 2.6.32.55
    - LP: #922315
  * eCryptfs: Sanitize write counts of /dev/ecryptfs
    - LP: #926321
  * ecryptfs: Improve metadata read failure logging
    - LP: #926321
  * eCryptfs: Make truncate path killable
    - LP: #926321
  * crypto: sha512 - make it work, undo percpu message schedule
    - LP: #926321
  * crypto: sha512 - reduce stack usage to safe number
    - LP: #926321
  * block: fail SCSI passthrough ioctls on partition devices
    - LP: #926321
  * dm: do not forward ioctls from logical volumes to the underlying device
    - LP: #926321
  * USB: ftdi_sio: fix TIOCSSERIAL baud_base handling
    - LP: #926321
  * USB: ftdi_sio: add PID for TI XDS100v2 / BeagleBone A3
    - LP: #926321
  * USB: serial: ftdi additional IDs
    - LP: #926321
  * USB: ftdi_sio: Add more identifiers
    - LP: #926321
  * USB: cdc-wdm: updating desc->length must be protected by spin_lock
    - LP: #926321
  * usb: io_ti: Make edge_remove_sysfs_attrs the port_remove method.
    -...

Read more...

Changed in linux (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-backport-natty - 2.6.38-13.56~lucid1

---------------
linux-lts-backport-natty (2.6.38-13.56~lucid1) lucid-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #931806

  [ Upstream Kernel Changes ]

  * igmp: Avoid zero delay when receiving odd mixture of IGMP queries
    - LP: #917848
    - CVE-2012-0207
  * TOMOYO: Fix oops in tomoyo_mount_acl().
    - LP: #922377
    - CVE-2011-2518
  * oom: fix integer overflow of points in oom_badness
    - LP: #922374
    - CVE-2011-2498

linux (2.6.38-13.55) natty-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #920790

  [ Upstream Kernel Changes ]

  * fuse: check size of FUSE_NOTIFY_INVAL_ENTRY message, CVE-2011-3353
    - LP: #905058
    - CVE-2011-3353
  * KVM: x86: Prevent starting PIT timers in the absence of irqchip support
    - LP: #911303
    - CVE-2011-4622
  * sched, x86: Avoid unnecessary overflow in sched_clock
    - LP: #805341
  * use cache type functions for arch_get_unmapped_area
    - LP: #861296
  * topdown mmap support
    - LP: #861296
  * xfs: validate acl count
    - LP: #917706
    - CVE-2012-0038
  * xfs: fix acl count validation in xfs_acl_from_disk()
    - LP: #917706
    - CVE-2012-0038
  * drm: integer overflow in drm_mode_dirtyfb_ioctl()
    - LP: #917838
    - CVE-2012-0044
  * x86/PCI: amd: factor out MMCONFIG discovery
    - LP: #647043
  * PNP: work around Dell 1536/1546 BIOS MMCONFIG bug that
    - LP: #647043

linux (2.6.38-13.54) natty-proposed; urgency=low

  [Herton R. Krzesinski]

  * Release Tracking Bug
    - LP: #911195

  [ Alex Bligh ]

  * (config) Change Xen paravirt drivers to be built-in
    - LP: #886521

  [ Paolo Pisati ]

  * [Config] DEFAULT_MMAP_MIN_ADDR=32k on arm
    - LP: #903346

  [ Seth Forshee ]

  * SAUCE: dell-wmi: Demote unknown WMI event message to pr_debug
    - LP: #581312

  [ Upstream Kernel Changes ]

  * VFS: Fix vfsmount overput on simultaneous automount
    - LP: #769927
  * TPM: Zero buffer after copying to userspace, CVE-2011-1162
    - LP: #899463
    - CVE-2011-1162
  * hfs: fix hfs_find_init() sb->ext_tree NULL ptr oops, CVE-2011-2203
    - LP: #899466
    - CVE-2011-2203
  * KEYS: Fix a NULL pointer deref in the user-defined key type,
    CVE-2011-4110
    - LP: #894369
    - CVE-2011-4110
  * nfsd4: permit read opens of executable-only files
    - LP: #833300
  * Support for Terratec G1
    - LP: #821061
 -- Brad Figg <email address hidden> Mon, 13 Feb 2012 15:58:51 -0800

Changed in linux-lts-backport-natty (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (18.0 KiB)

This bug was fixed in the package linux-lts-backport-maverick - 2.6.35-32.66~lucid1

---------------
linux-lts-backport-maverick (2.6.35-32.66~lucid1) lucid-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #931795

  [ Upstream Kernel Changes ]

  * net: ip_expire() must revalidate route
    - LP: #922051
    - CVE-2011-1927
  * bridge: Fix mglist corruption that leads to memory corruption
    - LP: #917813
    - CVE-2011-0716
  * AppArmor: fix oops in apparmor_setprocattr
    - LP: #789409
    - CVE-2011-3619

linux (2.6.35-32.65) maverick-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #920677

  [ Upstream Kernel Changes ]

  * fuse: check size of FUSE_NOTIFY_INVAL_ENTRY message, CVE-2011-3353
    - LP: #905058
    - CVE-2011-3353
  * KVM: x86: Prevent starting PIT timers in the absence of irqchip support
    - LP: #911303
    - CVE-2011-4622
  * sched, x86: Avoid unnecessary overflow in sched_clock
    - LP: #805341
  * use cache type functions for arch_get_unmapped_area
    - LP: #861296
  * topdown mmap support
    - LP: #861296
  * xfs: validate acl count
    - LP: #917706
    - CVE-2012-0038
  * xfs: fix acl count validation in xfs_acl_from_disk()
    - LP: #917706
    - CVE-2012-0038
  * drm: integer overflow in drm_mode_dirtyfb_ioctl()
    - LP: #917838
    - CVE-2012-0044
  * x86/PCI: amd: factor out MMCONFIG discovery
    - LP: #647043
  * PNP: work around Dell 1536/1546 BIOS MMCONFIG bug that breaks USB
    - LP: #647043

linux (2.6.35-32.64) maverick-proposed; urgency=low

  [Herton R. Krzesinski]

  * Release Tracking Bug
    - LP: #910919

  [ Seth Forshee ]

  * SAUCE: dell-wmi: Demote unknown WMI event message to pr_debug
    - LP: #581312

  [ Upstream Kernel Changes ]

  * Revert "Revert "xen: set max_pfn_mapped to the last pfn mapped""
    - LP: #898139
  * Revert "core: Fix memory leak/corruption on VLAN GRO_DROP,
    CVE-2011-1576"
    - LP: #844361
  * kbuild: Disable -Wunused-but-set-variable for gcc 4.6.0
    - LP: #898139
  * kbuild: Fix passing -Wno-* options to gcc 4.4+
    - LP: #898139
  * maintainer
    - LP: #898139
  * Remove the old V4L1 v4lgrab.c file
    - LP: #898139
  * i8k: Tell gcc that *regs gets clobbered
    - LP: #898139
  * Fix gcc 4.5.1 miscompiling drivers/char/i8k.c (again)
    - LP: #898139
  * USB: serial/usb_wwan, fix tty NULL dereference
    - LP: #898139
  * ipv6: add special mode accept_ra=2 to accept RA while configured as
    router
    - LP: #898139
  * set memory ranges in N_NORMAL_MEMORY when onlined
    - LP: #898139
  * FLEXCOP-PCI: fix __xlate_proc_name-warning for flexcop-pci
    - LP: #898139
  * m68k/mm: Set all online nodes in N_NORMAL_MEMORY
    - LP: #898139
  * nfs: don't lose MS_SYNCHRONOUS on remount of noac mount
    - LP: #898139
  * NFSv4.1: Ensure state manager thread dies on last umount
    - LP: #898139
  * Input: xen-kbdfront - fix mouse getting stuck after save/restore
    - LP: #898139
  * pmcraid: reject negative request size
    - LP: #898139
  * mmc: sdhci-pci: Fix error case in sdhci_pci_probe_slot()
    - LP: #898139
  * mmc: sdhci: Check mrq->cmd in sdhci_tasklet_finish
    - LP: #898139
  * mmc: sdhci: Check...

Changed in linux-lts-backport-maverick (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (26.3 KiB)

This bug was fixed in the package linux-lts-backport-oneiric - 3.0.0-16.29~lucid1

---------------
linux-lts-backport-oneiric (3.0.0-16.29~lucid1) lucid-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #931813

  [ James M. Leddy ]

  * SAUCE: Bluetooth: Add support for BCM20702A0 [0a5c:21e6]
    - LP: #906832

  [ Manoj Iyer ]

  * SAUCE: Bluetooth: Add support for BCM20702A0 [0a5c:21e1]
    - LP: #906832

  [ Merlin Schumacher ]

  * SAUCE: acer-wmi: support for P key on TM8372
    - LP: #865807

  [ Tim Gardner ]

  * SAUCE: Add vendor specific ID (0a5c 21f3) for BCM20702A0
    - LP: #925552

  [ Upstream Kernel Changes ]

  * Revert "(pre-stable) HID: bump maximum global item tag report size to
    96 bytes"
    - LP: #922799
  * Revert "Revert "proc: enable writing to /proc/pid/mem""
    - LP: #922799
  * mtdoops: fix the oops_page_used array size
    - LP: #922799
  * mtd: mtdoops: skip reading initially bad blocks
    - LP: #922799
  * mtd: mtd_blkdevs: don't increase 'open' count on error path
    - LP: #922799
  * mtd: tests: stresstest: bail out if device has not enough eraseblocks
    - LP: #922799
  * drivers/rtc/interface.c: fix alarm rollover when day or month is
    out-of-range
    - LP: #922799
  * ext4: fix undefined behavior in ext4_fill_flex_info()
    - LP: #922799
  * ALSA: snd-usb-us122l: Delete calls to preempt_disable
    - LP: #922799
  * ALSA: ice1724 - Check for ac97 to avoid kernel oops
    - LP: #922799
  * ALSA: hda - Return the error from get_wcaps_type() for invalid NIDs
    - LP: #922799
  * drm/radeon/kms: workaround invalid AVI infoframe checksum issue
    - LP: #922799
  * drm/radeon/kms: disable writeback on pre-R300 asics
    - LP: #922799
  * radeon: Fix disabling PCI bus mastering on big endian hosts.
    - LP: #922799
  * NFS: Retry mounting NFSROOT
    - LP: #922799
  * NFSv4.1: fix backchannel slotid off-by-one bug
    - LP: #922799
  * nfs: fix regression in handling of context= option in NFSv4
    - LP: #922799
  * HID: bump maximum global item tag report size to 96 bytes
    - LP: #724831, #922799
  * UBI: fix missing scrub when there is a bit-flip
    - LP: #922799
  * UBI: fix use-after-free on error path
    - LP: #922799
  * PCI: Fix PCI_EXP_TYPE_RC_EC value
    - LP: #922799
  * PCI: msi: Disable msi interrupts when we initialize a pci device
    - LP: #922799
  * x86/PCI: Ignore CPU non-addressable _CRS reserved memory resources
    - LP: #922799
  * x86/PCI: build amd_bus.o only when CONFIG_AMD_NB=y
    - LP: #922799
  * SCSI: mpt2sas: Release spinlock for the raid device list before
    blocking it
    - LP: #922799
  * SCSI: mpt2sas : Fix for memory allocation error for large host credits
    - LP: #922799
  * xen/xenbus: Reject replies with payload > XENSTORE_PAYLOAD_MAX.
    - LP: #922799
  * ima: free duplicate measurement memory
    - LP: #922799
  * ima: fix invalid memory reference
    - LP: #922799
  * rtl8192se: Fix BUG caused by failure to check skb allocation
    - LP: #922799
  * mac80211: fix rx->key NULL pointer dereference in promiscuous mode
    - LP: #922799
  * memcg: add mem_cgroup_replace_page_cache() to fix LRU issue
    - LP: #922799
  * x86: ...

Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (6.3 KiB)

This bug was fixed in the package linux-ec2 - 2.6.32-343.45

---------------
linux-ec2 (2.6.32-343.45) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * Rebase to Ubuntu-2.6.32-39.86
  * Release Tracking Bug
    - LP: #931914

  [ Ubuntu: 2.6.32-39.86 ]

  * ext4: fix undefined behavior in ext4_fill_flex_info()
    - LP: #922315
  * ALSA: snd-usb-us122l: Delete calls to preempt_disable
    - LP: #922315
  * ALSA: ice1724 - Check for ac97 to avoid kernel oops
    - LP: #922315
  * ALSA: hda - Return the error from get_wcaps_type() for invalid NIDs
    - LP: #922315
  * HID: bump maximum global item tag report size to 96 bytes
    - LP: #724831, #922315
  * UBI: fix use-after-free on error path
    - LP: #922315
  * PCI: Fix PCI_EXP_TYPE_RC_EC value
    - LP: #922315
  * PCI: msi: Disable msi interrupts when we initialize a pci device
    - LP: #922315
  * xen/xenbus: Reject replies with payload > XENSTORE_PAYLOAD_MAX.
    - LP: #922315
  * ima: free duplicate measurement memory
    - LP: #922315
  * PNP: work around Dell 1536/1546 BIOS MMCONFIG bug that breaks USB
    - LP: #922315
  * x86: Fix mmap random address range
    - LP: #922315
  * UBI: fix nameless volumes handling
    - LP: #922315
  * i2c: Fix error value returned by several bus drivers
    - LP: #922315
  * V4L/DVB: v4l2-ioctl: integer overflow in video_usercopy()
    - LP: #922315
  * svcrpc: fix double-free on shutdown of nfsd after changing pool mode
    - LP: #922315
  * svcrpc: destroy server sockets all at once
    - LP: #922315
  * nfsd: Fix oops when parsing a 0 length export
    - LP: #922315
  * USB: cdc-wdm: fix misuse of logical operation in place of bitop
    - LP: #922315
  * fix cputime overflow in uptime_proc_show
    - LP: #922315
  * USB: Fix 'bad dma' problem on WDM device disconnect
    - LP: #922315
  * block: add and use scsi_blk_cmd_ioctl
    - LP: #922315
  * kernel.h: add printk_ratelimited and pr_<level>_rl
    - LP: #922315
  * ALSA: HDA: Fix internal microphone on Dell Studio 16 XPS 1645
    - LP: #795823, #922315
  * sym53c8xx: Fix NULL pointer dereference in slave_destroy
    - LP: #922315
  * score: fix off-by-one index into syscall table
    - LP: #922315
  * kprobes: initialize before using a hlist
    - LP: #922315
  * Linux 2.6.32.55
    - LP: #922315
  * eCryptfs: Sanitize write counts of /dev/ecryptfs
    - LP: #926321
  * ecryptfs: Improve metadata read failure logging
    - LP: #926321
  * eCryptfs: Make truncate path killable
    - LP: #926321
  * crypto: sha512 - make it work, undo percpu message schedule
    - LP: #926321
  * crypto: sha512 - reduce stack usage to safe number
    - LP: #926321
  * block: fail SCSI passthrough ioctls on partition devices
    - LP: #926321
  * dm: do not forward ioctls from logical volumes to the underlying device
    - LP: #926321
  * USB: ftdi_sio: fix TIOCSSERIAL baud_base handling
    - LP: #926321
  * USB: ftdi_sio: add PID for TI XDS100v2 / BeagleBone A3
    - LP: #926321
  * USB: serial: ftdi additional IDs
    - LP: #926321
  * USB: ftdi_sio: Add more identifiers
    - LP: #926321
  * USB: cdc-wdm: updating desc->length must be protected by spin_lock
    - LP: #926321
  * usb: io_ti: Make edge_re...

Read more...

Changed in linux-ec2 (Ubuntu Lucid):
status: Fix Committed → Fix Released
no longer affects: linux-lts-trusty (Ubuntu Hardy)
no longer affects: linux-lts-trusty (Ubuntu Lucid)
no longer affects: linux-lts-trusty (Ubuntu Maverick)
no longer affects: linux-lts-trusty (Ubuntu Natty)
no longer affects: linux-lts-trusty (Ubuntu Oneiric)
no longer affects: linux-armadaxp (Ubuntu Hardy)
no longer affects: linux-armadaxp (Ubuntu Lucid)
no longer affects: linux-armadaxp (Ubuntu Maverick)
no longer affects: linux-armadaxp (Ubuntu Natty)
no longer affects: linux-armadaxp (Ubuntu Oneiric)
no longer affects: linux-ec2 (Ubuntu Hardy)
no longer affects: linux-ec2 (Ubuntu Lucid)
no longer affects: linux-ec2 (Ubuntu Maverick)
no longer affects: linux-ec2 (Ubuntu Natty)
no longer affects: linux-ec2 (Ubuntu Oneiric)
no longer affects: linux-goldfish (Ubuntu Hardy)
no longer affects: linux-goldfish (Ubuntu Lucid)
no longer affects: linux-goldfish (Ubuntu Maverick)
no longer affects: linux-goldfish (Ubuntu Natty)
no longer affects: linux-goldfish (Ubuntu Oneiric)
no longer affects: linux-lts-saucy (Ubuntu Hardy)
no longer affects: linux-lts-saucy (Ubuntu Lucid)
no longer affects: linux-lts-saucy (Ubuntu Maverick)
no longer affects: linux-lts-saucy (Ubuntu Natty)
no longer affects: linux-lts-saucy (Ubuntu Oneiric)
no longer affects: linux-lts-quantal (Ubuntu Hardy)
no longer affects: linux-lts-quantal (Ubuntu Lucid)
no longer affects: linux-lts-quantal (Ubuntu Maverick)
no longer affects: linux-lts-quantal (Ubuntu Natty)
no longer affects: linux-lts-quantal (Ubuntu Oneiric)
no longer affects: linux-mvl-dove (Ubuntu Hardy)
no longer affects: linux-mvl-dove (Ubuntu Lucid)
no longer affects: linux-mvl-dove (Ubuntu Maverick)
no longer affects: linux-mvl-dove (Ubuntu Natty)
no longer affects: linux-mvl-dove (Ubuntu Oneiric)
no longer affects: linux-ti-omap4 (Ubuntu Hardy)
no longer affects: linux-ti-omap4 (Ubuntu Lucid)
no longer affects: linux-ti-omap4 (Ubuntu Maverick)
no longer affects: linux-ti-omap4 (Ubuntu Natty)
no longer affects: linux-ti-omap4 (Ubuntu Oneiric)
no longer affects: linux-lts-vivid (Ubuntu Hardy)
no longer affects: linux-lts-vivid (Ubuntu Lucid)
no longer affects: linux-lts-vivid (Ubuntu Maverick)
no longer affects: linux-lts-vivid (Ubuntu Natty)
no longer affects: linux-lts-vivid (Ubuntu Oneiric)
no longer affects: linux (Ubuntu Hardy)
no longer affects: linux (Ubuntu Lucid)
no longer affects: linux (Ubuntu Maverick)
no longer affects: linux (Ubuntu Natty)
no longer affects: linux (Ubuntu Oneiric)
no longer affects: linux-mako (Ubuntu Hardy)
no longer affects: linux-mako (Ubuntu Lucid)
no longer affects: linux-mako (Ubuntu Maverick)
no longer affects: linux-mako (Ubuntu Natty)
no longer affects: linux-mako (Ubuntu Oneiric)
no longer affects: linux-fsl-imx51 (Ubuntu Hardy)
no longer affects: linux-fsl-imx51 (Ubuntu Lucid)
no longer affects: linux-fsl-imx51 (Ubuntu Maverick)
no longer affects: linux-fsl-imx51 (Ubuntu Natty)
no longer affects: linux-fsl-imx51 (Ubuntu Oneiric)
no longer affects: linux-lts-utopic (Ubuntu Hardy)
no longer affects: linux-lts-utopic (Ubuntu Lucid)
no longer affects: linux-lts-utopic (Ubuntu Maverick)
no longer affects: linux-lts-utopic (Ubuntu Natty)
no longer affects: linux-lts-utopic (Ubuntu Oneiric)
no longer affects: linux-flo (Ubuntu Hardy)
no longer affects: linux-flo (Ubuntu Lucid)
no longer affects: linux-flo (Ubuntu Maverick)
no longer affects: linux-flo (Ubuntu Natty)
no longer affects: linux-flo (Ubuntu Oneiric)
no longer affects: linux-lts-raring (Ubuntu Hardy)
no longer affects: linux-lts-raring (Ubuntu Lucid)
no longer affects: linux-lts-raring (Ubuntu Maverick)
no longer affects: linux-lts-raring (Ubuntu Natty)
no longer affects: linux-lts-raring (Ubuntu Oneiric)
no longer affects: linux-manta (Ubuntu Hardy)
no longer affects: linux-manta (Ubuntu Lucid)
no longer affects: linux-manta (Ubuntu Maverick)
no longer affects: linux-manta (Ubuntu Natty)
no longer affects: linux-manta (Ubuntu Oneiric)
Changed in linux-lts-trusty (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-trusty (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-trusty (Ubuntu Wily):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-trusty (Ubuntu Utopic):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-trusty (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Utopic):
status: New → Invalid
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-goldfish (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Low
Changed in linux-goldfish (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-goldfish (Ubuntu Wily):
status: New → Invalid
importance: Undecided → Low
Changed in linux-goldfish (Ubuntu Utopic):
status: New → Invalid
importance: Undecided → Low
Changed in linux-goldfish (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-vivid (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-vivid (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-vivid (Ubuntu Wily):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-vivid (Ubuntu Utopic):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-vivid (Ubuntu Trusty):
status: New → Fix Committed
importance: Undecided → Low
Changed in linux-flo (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Low
Changed in linux-flo (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-flo (Ubuntu Wily):
status: New → Invalid
importance: Undecided → Low
Changed in linux-flo (Ubuntu Utopic):
status: New → Invalid
importance: Undecided → Low
Changed in linux-flo (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Utopic):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Utopic):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux (Ubuntu Utopic):
status: New → Invalid
importance: Undecided → Low
Changed in linux (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Utopic):
status: New → Invalid
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-mako (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Low
Changed in linux-mako (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-mako (Ubuntu Wily):
status: New → Invalid
importance: Undecided → Low
Changed in linux-mako (Ubuntu Utopic):
status: New → Invalid
importance: Undecided → Low
Changed in linux-mako (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Utopic):
status: New → Invalid
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-utopic (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-utopic (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-utopic (Ubuntu Wily):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-utopic (Ubuntu Utopic):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-utopic (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-manta (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Low
Changed in linux-manta (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-manta (Ubuntu Wily):
status: New → Invalid
importance: Undecided → Low
Changed in linux-manta (Ubuntu Utopic):
status: New → Invalid
importance: Undecided → Low
Changed in linux-manta (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Steve Beattie (sbeattie) on 2015-12-03
no longer affects: linux-lts-trusty (Ubuntu Utopic)
no longer affects: linux-armadaxp (Ubuntu Utopic)
no longer affects: linux-ec2 (Ubuntu Utopic)
no longer affects: linux-lts-wily (Ubuntu Utopic)
no longer affects: linux-goldfish (Ubuntu Utopic)
no longer affects: linux-lts-saucy (Ubuntu Utopic)
no longer affects: linux-lts-quantal (Ubuntu Utopic)
no longer affects: linux-raspi2 (Ubuntu Utopic)
no longer affects: linux-mvl-dove (Ubuntu Utopic)
no longer affects: linux-ti-omap4 (Ubuntu Utopic)
no longer affects: linux-lts-vivid (Ubuntu Utopic)
no longer affects: linux (Ubuntu Utopic)
no longer affects: linux-mako (Ubuntu Utopic)
no longer affects: linux-fsl-imx51 (Ubuntu Utopic)
no longer affects: linux-lts-utopic (Ubuntu Utopic)
no longer affects: linux-flo (Ubuntu Utopic)
no longer affects: linux-lts-raring (Ubuntu Utopic)
no longer affects: linux-manta (Ubuntu Utopic)
Changed in linux-raspi2 (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Low
Changed in linux-raspi2 (Ubuntu Wily):
status: New → Invalid
importance: Undecided → Low
Changed in linux-raspi2 (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-raspi2 (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-wily (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-wily (Ubuntu Wily):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-wily (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-wily (Ubuntu Vivid):
status: New → Invalid
importance: Undecided → Low
Steve Beattie (sbeattie) on 2015-12-03
Changed in linux-raspi2 (Ubuntu Xenial):
status: New → Fix Committed
importance: Undecided → Low
Changed in linux-lts-wily (Ubuntu Xenial):
status: New → Invalid
importance: Undecided → Low
Steve Beattie (sbeattie) on 2016-02-09
Changed in linux-lts-xenial (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-xenial (Ubuntu Wily):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-xenial (Ubuntu Xenial):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-xenial (Ubuntu Trusty):
status: New → Fix Committed
importance: Undecided → Low
Rolf Leggewie (r0lf) on 2016-04-24
Changed in linux-lts-backport-maverick (Ubuntu Utopic):
status: New → Won't Fix
Changed in linux-lts-backport-natty (Ubuntu Utopic):
status: New → Won't Fix
Changed in linux-lts-backport-oneiric (Ubuntu Utopic):
status: New → Won't Fix

This bug was nominated against a series that is no longer supported, ie vivid. The bug task representing the vivid nomination is being closed as Won't Fix.

This change has been made by an automated script, maintained by the Ubuntu Kernel Team.

Changed in linux-armadaxp (Ubuntu Vivid):
status: New → Won't Fix
Andy Whitcroft (apw) on 2017-10-17
Changed in linux-lts-quantal (Ubuntu Vivid):
status: New → Won't Fix
Andy Whitcroft (apw) on 2017-10-17
Changed in linux-lts-saucy (Ubuntu Vivid):
status: New → Won't Fix
Andy Whitcroft (apw) on 2017-10-17
Changed in linux-lts-xenial (Ubuntu Vivid):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers